import { ComponentFixture, TestBed } from '@angular/core/testing';

import { MediaFilesListComponent } from './media-files-list.component';

describe('MediaFilesListComponent', () => {
  let component: MediaFilesListComponent;
  let fixture: ComponentFixture<MediaFilesListComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      imports: [MediaFilesListComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(MediaFilesListComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
